29831504/21 - Vulnérabilité critique affectant GitLab

GitLab annonce la disponibilité de mises à jour permettant de corriger une vulnérabilité critique affectant certaines versions de son produit GitLab. L’exploitation de cette vulnérabilité peut permettre à un attaquant d’exécuter du code arbitraire.

Date de publication: 
15 avril 2021